Better ListView Class Reference |

# BetterListViewItemCollection.Add Method

Add new item to the collection.

#### Overload List

Add new item to the collection.

> public BetterListViewItem Add(Image)

Add new item to the collection.

> public BetterListViewItem Add(Image,string)

Add new item to the collection.

> public BetterListViewItem Add(string)

Adds the specified key.

> public BetterListViewItem Add(string,int)

Adds the specified key.

> public BetterListViewItem Add(string,string)

Add new item to the collection.

> public BetterListViewItem Add(string,string,int)

Adds the specified key.

> public BetterListViewItem Add(string,string,string)

Add new item to the collection.

> public BetterListViewItem Add(string[])

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterListView Namespace